pkgname=discord
pkgver=1.0
pkgrel=1
pkgdesc=Helper to download and install Discord
license=GPL-3.0-or-later
tier=extra
builddate=2026-06-15T13:40:48Z
size=7485
filecount=2
depend=intergenos-helper-lib
payload_license=LicenseRef-Discord-ToS
